.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.456496px;}
.ls15{letter-spacing:-1.117485px;}
.ls16{letter-spacing:-0.881344px;}
.ls3{letter-spacing:-0.750723px;}
.lsf{letter-spacing:-0.719602px;}
.ls10{letter-spacing:-0.686040px;}
.ls1d{letter-spacing:-0.630631px;}
.ls29{letter-spacing:-0.607388px;}
.ls2e{letter-spacing:-0.557790px;}
.lsb{letter-spacing:-0.548098px;}
.ls9{letter-spacing:-0.542705px;}
.lsc{letter-spacing:-0.540846px;}
.ls20{letter-spacing:-0.488086px;}
.ls1a{letter-spacing:-0.479138px;}
.ls19{letter-spacing:-0.478232px;}
.ls28{letter-spacing:-0.476953px;}
.ls11{letter-spacing:-0.475280px;}
.ls2b{letter-spacing:-0.455942px;}
.ls1b{letter-spacing:-0.443206px;}
.ls1c{letter-spacing:-0.442067px;}
.lsd{letter-spacing:-0.424984px;}
.ls1f{letter-spacing:-0.423519px;}
.ls2c{letter-spacing:-0.393560px;}
.ls1e{letter-spacing:-0.391259px;}
.ls26{letter-spacing:-0.366460px;}
.ls24{letter-spacing:-0.346657px;}
.ls21{letter-spacing:-0.342660px;}
.ls12{letter-spacing:-0.327343px;}
.ls22{letter-spacing:-0.325832px;}
.ls17{letter-spacing:-0.312794px;}
.ls18{letter-spacing:-0.268285px;}
.ls2a{letter-spacing:-0.264241px;}
.lse{letter-spacing:-0.261730px;}
.ls27{letter-spacing:-0.257291px;}
.ls14{letter-spacing:-0.226216px;}
.ls2{letter-spacing:-0.219499px;}
.ls23{letter-spacing:-0.212666px;}
.ls4{letter-spacing:-0.211295px;}
.ls25{letter-spacing:-0.166344px;}
.ls2d{letter-spacing:-0.163300px;}
.lsa{letter-spacing:-0.141313px;}
.ls8{letter-spacing:-0.034863px;}
.ls1{letter-spacing:0.000000px;}
.ls2f{letter-spacing:0.016060px;}
.ls6{letter-spacing:0.161138px;}
.ls0{letter-spacing:0.168901px;}
.ls13{letter-spacing:0.187495px;}
.ls5{letter-spacing:0.233282px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.041251px;}
._0{width:1.117485px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.y0{bottom:0.000000px;}
.y1f{bottom:2.436038px;}
.y33{bottom:5.821060px;}
.y1d{bottom:19.236627px;}
.y1e{bottom:19.240735px;}
.y1c{bottom:36.045431px;}
.y32{bottom:39.696446px;}
.y1a{bottom:52.846020px;}
.y1b{bottom:52.850128px;}
.y31{bottom:56.501143px;}
.y19{bottom:69.654825px;}
.y30{bottom:73.305839px;}
.y18{bottom:86.459521px;}
.y2f{bottom:90.110536px;}
.y17{bottom:103.264218px;}
.y2e{bottom:106.915214px;}
.y16{bottom:120.068914px;}
.y2d{bottom:123.719910px;}
.y15{bottom:136.873611px;}
.y2c{bottom:140.524607px;}
.y14{bottom:153.678307px;}
.y2b{bottom:157.329303px;}
.y13{bottom:170.483004px;}
.y2a{bottom:174.134000px;}
.y12{bottom:188.398771px;}
.y29{bottom:190.938696px;}
.y28{bottom:207.743393px;}
.y11{bottom:213.428339px;}
.y27{bottom:224.548090px;}
.y10{bottom:230.233036px;}
.y26{bottom:241.352786px;}
.yf{bottom:244.236950px;}
.y25{bottom:258.157483px;}
.y22{bottom:268.427019px;}
.y24{bottom:275.895773px;}
.y23{bottom:292.700470px;}
.y8{bottom:478.569107px;}
.ye{bottom:659.686392px;}
.yd{bottom:676.491088px;}
.yc{bottom:693.295785px;}
.yb{bottom:710.100481px;}
.ya{bottom:726.905178px;}
.y9{bottom:743.709875px;}
.y7{bottom:767.049731px;}
.y6{bottom:767.983325px;}
.y5{bottom:791.323181px;}
.y4{bottom:792.256776px;}
.y3{bottom:816.530226px;}
.y21{bottom:1045.791376px;}
.y20{bottom:1045.976471px;}
.y2{bottom:1189.879236px;}
.y1{bottom:1193.034784px;}
.h6{height:27.073531px;}
.h9{height:28.794762px;}
.h2{height:34.131171px;}
.h4{height:35.439707px;}
.h3{height:36.406582px;}
.h5{height:40.957405px;}
.h1{height:43.232816px;}
.h7{height:306.884034px;}
.h8{height:307.069128px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.xa{left:106.429745px;}
.x3{left:110.164122px;}
.x4{left:371.570512px;}
.x7{left:546.152637px;}
.x8{left:550.820609px;}
.x5{left:616.172206px;}
.x6{left:633.910497px;}
.x2{left:659.117542px;}
.x9{left:686.191775px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.208668pt;}
.ls15{letter-spacing:-0.927341pt;}
.ls16{letter-spacing:-0.731380pt;}
.ls3{letter-spacing:-0.622985pt;}
.lsf{letter-spacing:-0.597159pt;}
.ls10{letter-spacing:-0.569308pt;}
.ls1d{letter-spacing:-0.523327pt;}
.ls29{letter-spacing:-0.504039pt;}
.ls2e{letter-spacing:-0.462880pt;}
.lsb{letter-spacing:-0.454837pt;}
.ls9{letter-spacing:-0.450362pt;}
.lsc{letter-spacing:-0.448819pt;}
.ls20{letter-spacing:-0.405037pt;}
.ls1a{letter-spacing:-0.397611pt;}
.ls19{letter-spacing:-0.396859pt;}
.ls28{letter-spacing:-0.395798pt;}
.ls11{letter-spacing:-0.394409pt;}
.ls2b{letter-spacing:-0.378362pt;}
.ls1b{letter-spacing:-0.367793pt;}
.ls1c{letter-spacing:-0.366847pt;}
.lsd{letter-spacing:-0.352671pt;}
.ls1f{letter-spacing:-0.351456pt;}
.ls2c{letter-spacing:-0.326595pt;}
.ls1e{letter-spacing:-0.324685pt;}
.ls26{letter-spacing:-0.304105pt;}
.ls24{letter-spacing:-0.287672pt;}
.ls21{letter-spacing:-0.284355pt;}
.ls12{letter-spacing:-0.271645pt;}
.ls22{letter-spacing:-0.270391pt;}
.ls17{letter-spacing:-0.259571pt;}
.ls18{letter-spacing:-0.222635pt;}
.ls2a{letter-spacing:-0.219279pt;}
.lse{letter-spacing:-0.217196pt;}
.ls27{letter-spacing:-0.213512pt;}
.ls14{letter-spacing:-0.187725pt;}
.ls2{letter-spacing:-0.182151pt;}
.ls23{letter-spacing:-0.176480pt;}
.ls4{letter-spacing:-0.175342pt;}
.ls25{letter-spacing:-0.138040pt;}
.ls2d{letter-spacing:-0.135514pt;}
.lsa{letter-spacing:-0.117268pt;}
.ls8{letter-spacing:-0.028931pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2f{letter-spacing:0.013328pt;}
.ls6{letter-spacing:0.133720pt;}
.ls0{letter-spacing:0.140162pt;}
.ls13{letter-spacing:0.155592pt;}
.ls5{letter-spacing:0.193588pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.864078pt;}
._0{width:0.927341pt;}
.fs4{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:2.021538pt;}
.y33{bottom:4.830587pt;}
.y1d{bottom:15.963449pt;}
.y1e{bottom:15.966858pt;}
.y1c{bottom:29.912178pt;}
.y32{bottom:32.941960pt;}
.y1a{bottom:43.854089pt;}
.y1b{bottom:43.857498pt;}
.y31{bottom:46.887280pt;}
.y19{bottom:57.802818pt;}
.y30{bottom:60.832600pt;}
.y18{bottom:71.748138pt;}
.y2f{bottom:74.777920pt;}
.y17{bottom:85.693458pt;}
.y2e{bottom:88.723225pt;}
.y16{bottom:99.638778pt;}
.y2d{bottom:102.668545pt;}
.y15{bottom:113.584098pt;}
.y2c{bottom:116.613865pt;}
.y14{bottom:127.529418pt;}
.y2b{bottom:130.559185pt;}
.y13{bottom:141.474738pt;}
.y2a{bottom:144.504505pt;}
.y12{bottom:156.342076pt;}
.y29{bottom:158.449825pt;}
.y28{bottom:172.395145pt;}
.y11{bottom:177.112778pt;}
.y27{bottom:186.340465pt;}
.y10{bottom:191.058098pt;}
.y26{bottom:200.285785pt;}
.yf{bottom:202.679198pt;}
.y25{bottom:214.231105pt;}
.y22{bottom:222.753245pt;}
.y24{bottom:228.951165pt;}
.y23{bottom:242.896485pt;}
.y8{bottom:397.138938pt;}
.ye{bottom:547.438498pt;}
.yd{bottom:561.383818pt;}
.yc{bottom:575.329138pt;}
.yb{bottom:589.274458pt;}
.ya{bottom:603.219778pt;}
.y9{bottom:617.165098pt;}
.y7{bottom:636.533598pt;}
.y6{bottom:637.308338pt;}
.y5{bottom:656.676838pt;}
.y4{bottom:657.451578pt;}
.y3{bottom:677.594818pt;}
.y21{bottom:867.846400pt;}
.y20{bottom:868.000000pt;}
.y2{bottom:987.417218pt;}
.y1{bottom:990.035839pt;}
.h6{height:22.466878pt;}
.h9{height:23.895235pt;}
.h2{height:28.323635pt;}
.h4{height:29.409519pt;}
.h3{height:30.211878pt;}
.h5{height:33.988362pt;}
.h1{height:35.876605pt;}
.h7{height:254.666667pt;}
.h8{height:254.820267pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.xa{left:88.320360pt;}
.x3{left:91.419320pt;}
.x4{left:308.346520pt;}
.x7{left:453.222900pt;}
.x8{left:457.096600pt;}
.x5{left:511.328400pt;}
.x6{left:526.048460pt;}
.x2{left:546.966440pt;}
.x9{left:569.433900pt;}
}
